# PonyTracker: Champs de donnée - Fonctions

| PonyTracker Un projet de tracker de musique

- Page principale
- Espaces de nommage
- Structures de données
- Fichiers

- Structures de données
- Index des structures de données
- Champs de donnée

- Tout
- Fonctions
- Variables

- a
- c
- d
- g
- i
- l
- o
- p
- r
- s
- u

Tout Structures de données Espaces de nommage Fichiers Fonctions Variables Définitions de type Énumérations Valeurs énumérées Macros Pages

### - d -

- deleteSyncPoint() : Sound
- disconnectAll() : DSP
- disconnectFrom() : DSP